@media (min-width: 1200px){
    .main-heder{
        padding: 8px 38px;
    }

    .drop-menu-item{
        margin-right: 34px;
        font-size: 11px;
    }
    .main-screen{
        padding-bottom: 379px;
        background: url(../img/1200/header-fon1200.png);
        background-size: cover;
    }
    .main-title{
        padding-top: 58px;
        font-size: 54px;
    }
    .sub-title{
        font-size: 34px;
        margin-top: 53px;
    }

    .gallery-item{
        height: 400px;
    }

    .gallery-item:nth-child(1){
        background: url("../img/1200/Pizza delivery fon1200.png");
        background-size: cover;
    }

    .gallery-item:nth-child(2){
        background: url("../img/1200/UA_UX Salads fon1200.png");
        background-size: cover;
    }

    .gallery-item:nth-child(3){
        background: url("../img/1200/Desserts fon1200.png");
        background-size: cover;
    }

    .gallery-text{
        font-size: 32px;
    }

    .gallery-link {
        margin-top: 184px;
    }

    .menu-header{
        margin-bottom: 21px;
        margin-top: 41px;
    }
    .menu-title-wrap{
        margin-left: 22px;
    }

    .menu-title{
        font-size: 35px;
        margin-top: 77px;
    }

    .menu-sub-title{
        margin-top: 9px;
    }

    .menu-logo{
        transform: scale(1);
    }
    .menu-main-title{
        padding-top: 23px;
        padding-bottom: 23px;
        font-size: 29px;
        padding-left: 16px;

    }

    .menu-slide-conteiner{
        margin-top: 38px;
        padding-left: 28px;
        padding-right: 17px;
    }

    .dish-type-icon{
        font-size: 49px;
    }

    .menu-section-title{
        font-size: 27px;
    }

    .menu-main{
        margin-top: 47px;
    }
    .menu-item{
        margin-top: 23px;
    }

    .dish-name{
        font-size: 25px;
    }

    .dish-price{
        font-size: 25px;
    }

    .dish-description{
        font-size: 16px;
        margin-top: 15px;
    }

    .footer{
        margin-top: 84px;
        padding: 7px 37px;
    }

    .footer-text{
        font-size: 20px;
    }
}
